import React from 'react';

import Layout from '@/modules/layout';
import LiveEventsList from '@/modules/liveEvents/LiveEventsList';

export default function Home() {
  return (
    <Layout>
      <LiveEventsList />
    </Layout>
  );
}
